/* DEFAULTS */

/* Apply a natural box layout model to all elements, but allowing components to change it.
 */
html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

ul, ol {
	list-style-position: inside;
}

nav ul, footer ul {
	list-style-type: none;
}

footer ul {
	text-align: center;
}

#footer-links {
	display: flex;
	justify-content: space-evenly;
}

#menu-button a {
	font-family: 'Asap', sans-serif;
}

.inner h1 {
	font-family: 'Asap', sans-serif;
}

.inner a {
	text-decoration: none;

}
/* COLOUR SCHEME */
/* Note that there are some colour settings in the layout.css file because of differences in the responsive layouts. */

#sidebar-one, #sidebar-two {
	display:none;
}

nav a {
	font-family: 'Asap', sans-serif;
	color: #000;
}

footer, footer a {
	color: #fff;
}

.tabs h1 {
	color: black;
	font-family: 'Asap', sans-serif;
	font-weight: 3;
	font-size: 1.25em;
	text-align: center;
	border: solid black 2px;
	border-radius: 5px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: white;
	-webkit-transition: background-color 0.2s, border-color 0.2s ;
	transition: background-color 0.2s, border-color 0.2s  ;
	width: 50%;
	margin: 0.5em auto;
	
}

.tabs a {
	color: black;
}


.tabs h1:hover {
	border-color: grey;
	background-color: #F0F0F0;
	color:white;
}

.tabs h1:link {
	text-decoration: none;
	color: white;
}

.tabs h1:visited {
	color: white;
}

.page-head {
	font-size: 2em;
	text-align: center;
	padding: 1em; 
	letter-spacing: 1.5px;
	font-family: 'Asap', sans-serif;
	border-bottom: solid 2px black;
}


/* NAVIGATION */

nav.primary, form#SearchForm_SearchForm {
	display: none;
}

nav a {
	font-size: 1.25em;
	font-family: 'Asap', sans-serif;
	display: block;
	padding: 0.25em 0;
}

nav li:hover a, nav li.current a { 
	color: #fff !important;
	border-bottom: none !important;
}

.tabs {
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 0.25em;
	margin: 0 auto;
}

.sidenav {
	width: 100%;
}

#menu-button {
	display: none;
}

/* IMAGES */




#logo {
    width: 75%;
	margin: 1em;
}

.tabs img {
	width: 100%;

}

.info img {
	width: 50%;
	padding-left: 2em;
	padding-right: 2em;
}

#about-main img {
	width: 85%;
	margin: auto 3em;
}

/* FORMS */

aside input[type=text], aside input[type=email], aside textarea {
	width: 100%;
}

#SearchForm_SearchForm div.field {
	margin: 0;
}

main ul {
	margin-bottom: 1em;
}

#SearchResults li {
    margin-bottom: 1em;
}

#SearchResults li > p {
    margin-bottom: 0;
}

.sidenav .closebtn {
	display: none;
}

.sidenav {
	margin-top: 1.5em;
	width: 100%; /* 0 width - change this with JavaScript */
	z-index: 10; /* Stay on top */
	font-family: 'Asap', sans-serif;
}

.sidenav ul {
	list-style-type: none;
	display: flex;
	font-family: 'Asap', sans-serif, bold;
	font-size: 1.25em;
}

.sidenav a {
	color: black;
	font-family: 'Asap', sans-serif;
	-webkit-transition: color 0.25s;
	transition: color 0.25s;
}

.sidenav a:hover {
	color: white;
}

.sidenav li {
	padding: 1em;
	font-family: 'Asap', sans-serif;
}


@media screen and (max-width: 82rem) {
		.tabs h1 {
		font-size: 1em;
		width: 100%;
	}
	
	.tabs {
		width: 95%;
	}
}



/* MOBILE MENU */


@media screen and (max-width: 52rem) {

#menu-button {
	display: flex;
}

#banner {
	padding-bottom: 0;
}

.nav-open-button {
	display: none;
}

.sidenav {
	margin-top: 0;
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 10; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #919191;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

.sidenav ul {
	flex-direction: column;
    list-style-type: none;
    border-top: 1px solid #606060;
	white-space: nowrap;
	font-family: 'Asap', sans-serif;
}

.sidenav li {
    line-height: 1.2;
	border-bottom: 1px solid #606060;	
	padding: 0;
}

.sidenav form#SearchForm_SearchForm {
    display: block;
}

.sidenav li:hover, .sidenav li.current {
	background-color: #606060;
}

.sidenav a {
    padding: 0.5em 0.5em 0.5em 2em;
    text-decoration: none;
    font-size: 1.25em;
    color: black;
    display: block;
    transition: 0.3s;
}

.sidenav li.current a, .sidenav a:hover, .offcanvas a:focus {
    color: #fff;
}

.sidenav li.search {
    padding: 0.5em 0.5em 0.5em 2em;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
	display: flex;
    position: absolute;
    top: 0;
    right: 0.25em;
    font-size: 3em;
    line-height: 1;
    padding: 0;
}

#menu-button {
	font-size: 1.5em;
	color: #fff;
	/* background-color: #d80000; */
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 2em;
}

#menu-button a {
	padding-left: 0.5em;
}

#mySidenav {
    max-width: 30em;
}

.tabs {
	padding-top: 0;
}

.tabs img {
	display: none;
}


}